{% extends 'base.html.twig' %}

{% block title %}Modification de mot de passe{% endblock %}

{% block body %}

    <div class="container clearfix">
        <h1 class="my-5">Modification du mot de passe</h1>

        {{ form_start(form) }}
        {{ form_widget(form) }}
        <button type="submit" class="btn btn-primary float-right">
            <i class="fas fa-save"></i>
             Modifier le mot de passe
        </button>
        {{ form_end(form) }}

    </div>

{% endblock %}